For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • Overview
    • Introduction
    • Response Codes
  • API Reference
          • GETList seat threads
          • GETGet thread
          • PUTUpdate thread
          • DELDelete thread
          • POSTGenerate AI response (experimental)
LogoLogo
API ReferenceInboxLinkedinThreads

Update thread

||View as Markdown|
PUT
https://hublinks.io/rest/accounts/:account_id/seats/:seat_id/inbox/linkedin/threads/:thread_id
PUT
/rest/accounts/:account_id/seats/:seat_id/inbox/linkedin/threads/:thread_id
$curl -X PUT https://hublinks.io/rest/accounts/account_id/seats/seat_id/inbox/linkedin/threads/thread_id \
> -H "X-API-KEY: <apiKey>" \
> -H "Content-Type: application/json" \
> -d '{
> "thread": {
> "labels": [
> "inbox-leads"
> ],
> "unread": false
> }
>}'
200Updated
1{}
Update Linkedin thread.
Was this page helpful?
Previous

Get thread

Next

Delete thread

Built with

Authentication

X-API-KEYstring
API Key authentication via header

Path parameters

account_idstringRequired
seat_idstringRequired
thread_idstringRequired

Request

This endpoint expects an object.
threadobjectRequired

Response

Successful response